@charset "utf-8";

.gjs-dashed > #wrapper {
    padding-bottom: 100px;
}

.gjs-dashed .course-modal-inner {
    background: #fff;
}

.gjs-dashed .course-modal {
    border: 3px solid #333;
}

.gjs-dashed .fCourse {
    display: block;
}

.gjs-dashed .fSupport {
    display: block;
}

.gjs-dashed .topVoiceBlockBox .swiper-wrapper {
    display: block;
    height: auto;
}

.gjs-dashed .topVoiceBlockBox .swiper-slide {
    height: auto;
    margin-bottom: 15px;
}

.gjs-dashed .productSlider {
    display: flex;
    flex-wrap: wrap;
}

.gjs-dashed .productSliderItem {
    width: 20%;
}

.gjs-dashed .controlArea .carousel-item {
    display: block;
    opacity: 1;
}

.gjs-dashed .answerBox {
    display: block;
}

/*--header--*/

.gjs-dashed .spNav {
    display: block;
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    display: block;
    position: relative;
}

.gjs-dashed .header {
    position: relative;
}

.gjs-dashed .hWrap {
    display: block;
}

.gjs-dashed .spMenu {
    right: 0;
    position: relative;
}

/*--------*/

/*-----*/

.gjs-dashed .loopWrap {
    display: block;
    height: auto;
    overflow: auto;
}

.gjs-dashed .loopImgArea {
    -webkit-animation: auto !important;
    animation: auto !important;
    flex-wrap: wrap;
}

.gjs-dashed .loopImgBx01 {
    width: 33.3%;
    padding-top: 33.3%;
    height: auto;
    margin: 0;
}

/*-----------------------------------------------------------
アコーディオン
-----------------------------------------------------------*/

.gjs-dashed .accordion-content {
    display: block;
}

/*-----------------------------------------------------------
タイプ別ガイド
-----------------------------------------------------------*/

.gjs-dashed .result-slider {
    overflow: unset;
}

.gjs-dashed .result-slider .swiper-wrapper {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    height: auto;
}

.gjs-dashed .result-slider  .swiper-slide {
    width: auto;
  	padding: 10px;
}

/*-----------------------------------------------------------
コース一覧
-----------------------------------------------------------*/

.gjs-dashed .course-modal {
    display: block;
  	padding: 10px;
}